<div class="container" style="border:1px solid black; padding: 20px;">
	<br>
	<a class="btn btn_primary">Shop Now</a>
	<button class="btn btn_primary">Add To Cart</button>
	<a class="btn btn_secondary">Brows All Items</a>
</div>
